/* BEGIN CSS
-------------------------------------------------- */

/* FORMAT VARIABLES
-------------------------------------------------- */
:root {
  /* -- NUMBERS -- */
  --Number-Core-Content-Width: 100%;
  --Number-Text-Entry-Width: 650px;
  --Number-Main-Text-Size: 14px;
  --Number-Header-Title-Size: 28px;
  --Number-Entry-Title-Size: 16px;
  --Number-Small-Text-Size: 12px;
  /* -- FONTS -- */
  --Font-Main-Text: Arial, sans-serif;
  --Font-Header-Text: Arial, sans-serif;
  /* -- COLORS -- */
  /* ++ THEME:  PINK ++ */
  /* ++ PINK ++ */  --Color-Outer-Background: #ddccdd;
  /* ++ PINK ++ */  --Color-Outer-Background-Bottom: #cc99cc;
  /* ++ PINK ++ */  --Color-Main-Background: #ffeeff;
  --Image-Outer-Background: linear-gradient(0deg, var(--Color-Outer-Background-Bottom) 25%, var(--Color-Outer-Background) 75%);
  --Image-Main-Background: none;
  --Image-Header-Background: url("https://www.sharpclaw.com/links/bg02-heart.gif");
  --Color-Entry-Background: rgba(255, 255, 255, 0.5);
  --Color-Main-Text: #333333;
  --Color-Header-Text: #666666;
  --Color-Accent-Borders: rgba(0, 0, 0, 0.1);
  --Color-Links-Background: #f0f6ff;
  --Color-Links-Text: #0033cc;
  --Color-Links-Text-Visited: #663399;
  --Color-Links-Background-Hover: #ffffff;
  --Color-Links-Text-Hover: #cc33cc;
  --Color-Comments-Background: rgba(255, 255, 255, 0.1);
}

/* FORMAT PAGE BODY
-------------------------------------------------- */
html { margin: 0; padding: 0; }
body {
  background-color: var(--Color-Outer-Background);
  background-image: var(--Image-Outer-Background);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  color: var(--Color-Main-Text);
  font-family: var(--Font-Main-Text);
  font-size: var(--Number-Main-Text-Size);
  margin: 0;
  padding: 0 25px 25px 25px;
  text-align: center;
}
a { text-decoration-line: underline; text-decoration-style: dotted; }
a:link {
  background-color: var(--Color-Links-Background);
  color: var(--Color-Links-Text);
}
a:visited {
  color: var(--Color-Links-Text-Visited);
}
a:hover, a:active {
  background-color: var(--Color-Links-Background-Hover);
  background-image: none;
  box-shadow: 0 0 0 2px var(--Color-Links-Text-Hover);
  color: var(--Color-Links-Text-Hover);
}
#ActiveHover a:hover, #ActiveHover a:active,
.ActiveHover a:hover, .ActiveHover a:active {
  background-color: var(--Color-Links-Background-Hover);
  background-image: none;
  border-color: var(--Color-Links-Text-Hover);
  border-style: solid;
  box-shadow: 0 0 0 2px var(--Color-Links-Text-Hover);
  color: var(--Color-Links-Text-Hover);
  text-decoration: none;
}
img { border: none; }
h1.PageTitle {
  color: var(--Color-Main-Text);
  font-size: var(--Number-Entry-Title-Size);
  font-weight: bold;
  margin-top: 0;  margin-left: 1em;
  padding-top: 0;
  text-align: left;
}

/* CLEARFIX:  CLEAR FORMATTING AFTER SECTIONS
-------------------------------------------------- */
.ClearFix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* FORMAT MAINBODY
-------------------------------------------------- */
.MainBody {
  background-color: var(--Color-Main-Background);
  background-image: var(--Image-Main-Background);
  background-attachment: fixed;
  background-size: cover;
  border-bottom-left-radius: 1em; border-bottom-right-radius: 1em;
  box-shadow: 0 0 0 1px var(--Color-Accent-Borders);
  display: block;
  margin: 0 auto 25px auto;
  padding: 0;
  position: relative;
  text-align: left;
  width: 800px;
}

/* FORMAT HEADER
-------------------------------------------------- */
.Header {
  background-color: transparent;
  background-image: var(--Image-Header-Background);
  background-attachment: local;
  background-repeat: repeat;
  background-size: auto;
  display: block;
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: middle;
}
.Header a, .Header a:hover, .Header a:active {
  background-color: transparent;
  text-decoration: none;
}
.Header img {
  border: none;
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0;
  max-width: 100%;
}
.HeaderText {
  color: var(--Color-Header-Text);
  /* display: block; TEXT HIDDEN TO SHOW IMAGE INSTEAD */
  display: none;
  font-family: var(--Font-Main-Text);
  font-size: var(--Number-Main-Text-Size);
  margin: 0;
  padding: 15px;
  text-align: left;
  text-decoration: none;
  max-width: calc(100% - 30px);
  vertical-align: middle;
  word-wrap: normal;
}
.HeaderText img {
  border: none;
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0 15px 15px 0;
  max-width: calc(100% - 45px);
}
.HeaderTitle {
  color: var(--Color-Header-Text);
  display: inline-block;
  float: left;
  font-family: var(--Font-Header-Text);
  font-size: var(--Number-Header-Title-Size);
  font-variant: small-caps;
  font-weight: bold;
  margin: 0;
  padding: 5px 40px 20px 25px;
  text-decoration: none;
  text-transform: capitalize;
}

/* FORMAT NAVIGATION
-------------------------------------------------- */
.Navigation {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  display: block;
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.Navigation ul {
  display: inline-block;
  list-style: none outside none;
  margin: 0 0.5em;
  padding: 0 0.5em;
}
.Navigation ul li { display: inline-block; }
.Navigation ul li a {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.5em;
  box-shadow: 0 2px 2px 0 var(--Color-Links-Text);
  color: var(--Color-Links-Text);
  float: left;
  margin: 0;
  padding: 0.5em 1em;
  position: relative;
  text-decoration: none;
}

/* FORMAT NAVISUBSCRIBE
-------------------------------------------------- */
.NaviSubscribe {
  background-color: transparent;
  display: block;
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: right;
  vertical-align: middle;
}
.NaviSubscribe ul {
  background-color: var(--Color-Links-Background);
  border-bottom-left-radius: 1em; border-bottom-right-radius: 1em;
  border: 1px solid var(--Color-Links-Text); border-top: none;
  display: inline-block;
  list-style: none outside none;
  margin: 0 0.5em;
  padding: 0 0.5em;
}
.NaviSubscribe li { display: inline-block; }
.NaviSubscribe li .NaviNotLink, .NaviSubscribe li a {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.5em;
  float: left;
  margin: 0;
  padding: 0.5em 1em;
  position: relative;
  text-decoration: none;
}
.NaviSubscribe li .NaviNotLink { color: var(--Color-Main-Text); }
.NaviSubscribe li a { color: var(--Color-Links-Text); }

/* FORMAT CORE-CONTENT-CONTAINER
-------------------------------------------------- */
.CoreContentContainer {
  display: block;
  margin: 2em auto 1em auto;
  position: relative;
  text-align: left;
  width: var(--Number-Core-Content-Width);
}

/* FORMAT ENTRY
-------------------------------------------------- */
.EntryLabel {
  background-color: var(--Color-Entry-Background);
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders),
              inset 0 -0.25em 0.5em 0 var(--Color-Accent-Borders);
  display: block;
  margin: 1em auto 0 auto;
  padding: 15px;
  text-align: left;
  width: calc(var(--Number-Text-Entry-Width) - 30px);
}
.EntryTitle {
  color: var(--Color-Main-Text);
  font-size: var(--Number-Entry-Title-Size);
  font-weight: bold;
  text-align: left;
}
.EntryTime {
  color: var(--Color-Main-Text);
  float: right;
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  text-align: right;
}
.EntryContent {
  background-color: var(--Color-Entry-Background);
  border-bottom-left-radius: 1em; border-bottom-right-radius: 1em;
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders);
  color: var(--Color-Main-Text);
  display: block;
  font-size: var(--Number-Main-Text-Size);
  line-height: 1.5em;
  margin: 0 auto 2em auto;
  padding: 20px 25px;
  text-align: left;
  width: calc(var(--Number-Text-Entry-Width) - 50px);
}
.EntryContent img {
  display: inline-block;
  margin: auto;
  padding: 2px;
  max-width: 100%;
}
.EntryContent a:link img {
  background-color: var(--Color-Links-Background);
  outline: 3px solid var(--Color-Links-Text);
}
.EntryContent a:visited img {
  background-color: var(--Color-Links-Background);
  outline-color: var(--Color-Links-Text-Visited);
}
.EntryContent a:hover img, .EntryContent a:active img {
  background-color: var(--Color-Links-Background-Hover);
  outline: 5px solid var(--Color-Links-Text-Hover);
}

/* FORMAT PREVNEXT PAGINATION
-------------------------------------------------- */
.Pagination {
  display: block;
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  margin: 1.5em auto;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}
.Pagination ul {
  display: inline-block;
  list-style: none outside none;
  margin: 0 auto;
  padding: 0;
}
.Pagination ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.Pagination ul li a {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  border-radius: 0.5em;
  color: var(--Color-Links-Text);
  margin: 0 0.25em;
  padding: 0.5em 1em;
  text-decoration: none;
}
.Pagination .FirstLast {
  background-color: transparent;
  border: 1px dotted var(--Color-Main-Text);
  border-radius: 0.5em;
  color: var(--Color-Main-Text);
  margin: 0 0.25em;
  padding: 0.5em 1em;
}
.SavePlace {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  border-radius: 1em;
  display: table;
  font-size: var(--Number-Main-Text-Size);
  margin: 0.5em auto;
  padding: 0.5em 1em;
  text-align: center;
}
.SavePlace a {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.5em;
  color: var(--Color-Links-Text);
  margin: 0;
  padding: 0.5em;
  text-decoration: none;
}
.SavePlaceLinks a { font-weight: bold; }

/* FORMAT COMMENTS
-------------------------------------------------- */
.CommentsContainer {
  display: block;
  margin: 0 auto;
  width: var(--Number-Text-Entry-Width);
}
.CommentInfo {
  background-color: var(--Color-Comments-Background);
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders),
              inset 0 -0.25em 0.5em 0 var(--Color-Accent-Borders);
  display: block;
  margin: 0 auto;
  padding: 0.5em 1em 0.5em 1em;
  text-align: left;
}
.CommentTitle {
  font-weight: bold;
  margin: 0 1em;
}
.CommentPostTime {
  color: var(--Color-Main-Text);
  float: right;
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  text-align: right;
}
.CommentControl {
  display: block;
  font-variant: small-caps;
  text-align: right;
}
.CommentContent {
  background-color: var(--Color-Comments-Background);
  border-bottom-left-radius: 1em; border-bottom-right-radius: 1em;
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders);
  color: var(--Color-Main-Text);
  display: block;
  font-size: var(--Number-Main-Text-Size);
  margin: 0 auto 0.5em auto;
  padding: 1em;
  text-align: left;
}
.UserAvatar {
  float: left;
  margin: 0 1em 1em 0;
}
.CommentReply1 { margin-left: 20px; }
.CommentReply2 { margin-left: 40px; }
.CommentReply3 { margin-left: 60px; }
.CommentReply4 { margin-left: 80px; }
.CommentReply5 { margin-left: 100px; }
.PostCommentLink {
  display: block;
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  margin: 0.5em auto;
  text-align: center;
}
.PostCommentLink a {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  border-radius: 0.5em;
  color: var(--Color-Links-Text);
  padding: 0.5em 1em;
  text-decoration: none;
}
.PostCommentNote {
  color: var(--Color-Main-Text);
  display: block;
  font-size: var(--Number-Small-Text-Size);
  font-weight: normal;
  margin: 1em auto;
  text-align: center;
  width: 50%;
}

/* FORMAT BUTTONS
----------------------------------------------- */
.ButtonContainer {
  display: block;
  margin: 0.5em auto;
  padding: 0;
  position: relative;
  text-align: center;
  width: var(--Number-Core-Content-Width);
}
.Button {
  display: inline-block;
  margin: 1em auto;
  padding: 0;
  text-align: center;
  width: calc( (var(--Number-Core-Content-Width) / 3 ) - 30px);
}
.Button img {
  display: inline-block;
  margin: auto;
  padding: 5px;
  max-width: calc(100% - 10px);
}
.Button a:link img {
  background-color: var(--Color-Links-Background);
  box-shadow: 0 0 0 5px var(--Color-Links-Background);
  outline: 5px double var(--Color-Links-Text);
}
.Button a:visited img {
  background-color: var(--Color-Links-Background);
  outline-color: var(--Color-Links-Text-Visited);
}
.Button a:hover img, .Button a:active img {
  background-color: var(--Color-Links-Background-Hover);
  box-shadow: 0 0 0 5px var(--Color-Links-Text-Hover);
  outline: 5px solid var(--Color-Links-Text-Hover);
}

/* FORMAT FEEDBURNER
----------------------------------------------- */
.feedburnerFeedBlock {
  display: block;
  margin: 0 auto 2em auto;
  text-align: center;
  width: var(--Number-Core-Content-Width);
}
.feedburnerFeedBlock p.feedTitle {
  background-color: var(--Color-Entry-Background);
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders),
              inset 0 -0.25em 0.5em 0 var(--Color-Accent-Borders);
  display: block;
  font-size: var(--Number-Entry-Title-Size);
  font-weight: bold;
  margin: 1em auto 0 auto;
  padding: 15px;
  text-align: center;
  width: calc( var(--Number-Core-Content-Width) - 20px - 30px);
}
.feedburnerFeedBlock ul {
  margin: 0;
  padding: 0;
  list-style: none outside none;
}
.feedburnerFeedBlock ul li {
  background-color: var(--Color-Entry-Background);
  border-bottom-left-radius: 0.5em; border-bottom-right-radius: 0.5em;
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders);
  display: inline-block;
  float: left;
  margin: 0 10px 1em 10px;
  padding: 0.5em 15px;
  text-align: left;
  width: calc( (var(--Number-Core-Content-Width) / 2 ) - 20px - 30px);
}
.feedburnerFeedBlock ul li span.headline {
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  text-align: left;
}
.feedburnerFeedBlock ul li p.date {
  color: var(--Color-Main-Text);
  float: right;
  font-size: var(--Number-Small-Text-Size);
  font-weight: bold;
  margin-top: 0;
  padding-top: 0;
  text-align: right;
}
.feedburnerFeedBlock ul li div {
  font-size: var(--Number-Small-Text-Size);
  line-height: 1.5em;
  padding-top: 1em;
}
.feedburnerFeedBlock ul li h1 { font-size: var(--Number-Entry-Title-Size); }
.feedburnerFeedBlock ul li img { max-width: 100% !important; }
.feedburnerFeedBlock ul li a:link img {
  background-color: var(--Color-Links-Background);
  box-shadow: 0 0 0 2px var(--Color-Links-Background);
  outline: 3px solid var(--Color-Links-Text);
  outline-offset: 2px;
}
.feedburnerFeedBlock ul li a:visited img {
  background-color: var(--Color-Links-Background);
  outline-color: (--Color-Links-Text-Visited);
}
.feedburnerFeedBlock ul li a:hover img,
.feedburnerFeedBlock ul li a:active img {
  background-color: var(--Color-Links-Background-Hover);
  box-shadow: 0 0 0 2px var(--Color-Links-Background-Hover);
  outline: 5px solid var(--Color-Links-Text-Hover);
}
.feedburnerFeedBlock ul li ol, .feedburnerFeedBlock ul li ul {
  margin-left: 1em;
  padding-left: 1em;
  list-style: initial initial none;
}
.feedburnerFeedBlock ul li ol li, .feedburnerFeedBlock ul li ul li {
  background-color: transparent;
  box-shadow: none;
  display: list-item;
  float: none;
  width: auto;
}
.feedburnerFeedBlock p.fbsubscribelink a {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  border-radius: 1em;
  color: var(--Color-Links-Text);
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  padding: 0.5em 1em;
  text-decoration: none;
}
.feedburnerFeedBlock p.fbsubscribelink a:visited {
  background-color: var(--Color-Links-Background);
  border-color: var(--Color-Links-Text-Visited);
  color: var(--Color-Links-Text-Visited);
}
.feedburnerFeedBlock p.fbsubscribelink a:hover, .feedburnerFeedBlock p.fbsubscribelink a:active {
  background-color: var(--Color-Links-Background-Hover);
  background-image: none;
  border: 1px solid var(--Color-Links-Text-Hover);
  color: var(--Color-Links-Text-Hover);
}
.feedburnerFeedBlock p.fbsubscribelink img { display: none; }
.feedburnerFeedBlock #creditfooter { display: none; }

/* FORMAT FEEDBURNER-SNARKCLAWBLOG
----------------------------------------------- */
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 {
  display: block;
  margin: 0 auto 2em auto;
  text-align: center;
  width: var(--Number-Core-Content-Width);
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 p.feedTitle {
  background-color: var(--Color-Entry-Background);
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders),
              inset 0 -0.25em 0.5em 0 var(--Color-Accent-Borders);
  display: block;
  font-size: var(--Number-Entry-Title-Size);
  font-weight: bold;
  margin: 1em auto 0 auto;
  padding: 15px;
  text-align: center;
  width: calc( var(--Number-Core-Content-Width) - 20px - 30px);
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 p.feedTitle a {
  background-color: transparent;
  box-shadow: none;
  color: var(--Color-Main-Text);
  text-decoration: none;
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul {
  margin: 0;
  padding: 0;
  list-style: none outside none;
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li {
  background-color: var(--Color-Entry-Background);
  border-bottom-left-radius: 0.5em; border-bottom-right-radius: 0.5em;
  box-shadow: inset 0 0 0 1px var(--Color-Accent-Borders);
  display: inline-block;
  float: left;
  margin: 0 10px 1em 10px;
  padding: 0.5em 15px;
  text-align: left;
  width: calc( (var(--Number-Core-Content-Width) / 2 ) - 20px - 30px);
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li span.headline { display: none; }
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li p.date {
  color: var(--Color-Main-Text);
  float: right;
  font-size: var(--Number-Small-Text-Size);
  font-weight: bold;
  margin-top: 0;
  padding-top: 0;
  text-align: right;
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li div {
  font-size: var(--Number-Small-Text-Size);
  line-height: 1.5em;
  padding-top: 1em;
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li h1 { font-size: var(--Number-Entry-Title-Size); }
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li img { max-width: 100%; }
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li a:link img {
  background-color: var(--Color-Links-Background);
  box-shadow: 0 0 0 2px var(--Color-Links-Background);
  outline: 3px solid var(--Color-Links-Text);
  outline-offset: 2px;
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li a:visited img {
  background-color: var(--Color-Links-Background);
  outline-color: var(--Color-Links-Text-Visited);
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li a:hover img,
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li a:active img {
  background-color: var(--Color-Links-Background-Hover);
  box-shadow: 0 0 0 2px var(--Color-Links-Background-Hover);
  outline: 5px solid var(--Color-Links-Text-Hover);
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li ol, .feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li ul {
  margin-left: 1em;
  padding-left: 1em;
  list-style: initial initial none;
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li ol li, .feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 ul li ul li {
  background-color: transparent;
  box-shadow: none;
  display: list-item;
  float: none;
  width: auto;
}
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 p.fbsubscribelink a { display: none; }
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 p.fbsubscribelink img { display: none; }
.feedburnerFeedBlock#SnarkclawBlogc0jeevltb3rmjgkroa0fkucc98 #creditfooter { display: none; }

/* FORMAT EXCHANGE BANNERS
-------------------------------------------------- */
.ExchangeBanner {
  display: block;
  margin: 1em auto;
  padding: 0;
  position: relative;
  text-align: center;
}

/* FORMAT COPYRIGHT
-------------------------------------------------- */
.Copyright {
  display: block;
  margin: 2em auto 1em auto;
  padding: 0;
  text-align: center;
  width: var(--Number-Text-Entry-Width);
}
.ComicFuryAds {
  display: block;
  margin: 1em auto;
  text-align: center;
}

/* FORMAT CONTENT LAYOUT - COMIC DISPLAY
-------------------------------------------------- */
.ComicImage {
  display: block;
  text-align: center;
  width: var(--Number-Core-Content-Width);
}
.ComicImage img {
  background-color: var(--Color-Main-Background);
  box-shadow: 0 0 0 5px var(--Color-Main-Background);
  outline: 1px dotted var(--Color-Main-Text);
  outline-offset: 4px;
}
.ComicImage a:link img {
  background-color: var(--Color-Links-Background);
  box-shadow: 0 0 0 2px var(--Color-Links-Background);
  outline: 3px solid var(--Color-Links-Text);
  outline-offset: 2px;
}
.ComicImage a:hover img, .ComicImage a:active img {
  background-color: var(--Color-Links-Background-Hover);
  box-shadow: 0 0 0 2px var(--Color-Links-Background-Hover);
  outline: 5px solid var(--Color-Links-Text-Hover);
}

/* FORMAT CONTENT LAYOUT - COMIC ARCHIVE
-------------------------------------------------- */
.ComicListDropDown {
  display: block;
  margin: 1.5em auto 0 auto;
  text-align: center;
  vertical-align: middle;
}
.ComicListDropDown select {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  box-shadow: none;
  box-sizing: border-box;
  color: var(--Color-Links-Text);
  font-family: var(--Font-Main-Text);
  font-size: var(--Number-Main-Text-Size);
  margin: 0 auto;
  width: 350px;
}
.ComicListDropDown select:hover, .ComicListDropDown select:active {
  background-color: var(--Color-Links-Background-Hover);
  border: 1px solid var(--Color-Links-Text-Hover);
  color: var(--Color-Links-Text-Hover);
  outline: 2px solid var(--Color-Links-Text-Hover);
}
.ChapterList {
  list-style: none outside none;
  margin: 0 auto 2em auto;
  padding: 0;
  width: var(--Number-Text-Entry-Width);
}
.ChapterListComic {
  border-bottom: 1px dotted var(--Color-Accent-Borders);
  [c:webcomicsub=deerme] display: inline-block; [/]
  [c:webcomicsub!=deerme] display: list-item; [/]
  line-height: normal;
  list-style: disc inside none;
  [c:webcomicsub=deerme] padding: 0.5em; [/]
  [c:webcomicsub!=deerme] padding: 0.5em 3em; [/]
}

/* FORMAT CONTENT LAYOUT - OVERVIEW
-------------------------------------------------- */
.StartReading {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.StartReading span {
  display: inline-block;
  margin: 1em auto;
  padding: 1em;
  text-align: center;
}
.StartReading span a:link {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  border-radius: 0.5em;
  color: var(--Color-Links-Text);
  font-weight: bold;
  margin: 1em;
  padding: 1em 2em;
  text-decoration: none;
}
.StartReading span a:visited {
  background-color: var(--Color-Links-Background);
  border-color: var(--Color-Links-Text-Visited);
  color: var(--Color-Links-Text-Visited);
}
.StartReading span a:hover, .StartReading span a:active {
  background-color: var(--Color-Links-Background-Hover);
  border-color: var(--Color-Links-Text-Hover);
  color: var(--Color-Links-Text-Hover);
}
.StartReading img {
  display: block;
  margin: auto;
  max-width: 100%;
}
.StartReading a:link img {
  background-color: var(--Color-Links-Background);
  box-shadow: 0 0 0 2px var(--Color-Links-Background);
  outline: 3px solid var(--Color-Links-Text);
  outline-offset: 2px;
}
.StartReading a:visited img {
  background-color: var(--Color-Links-Background);
  outline-color: var(--Color-Links-Text-Visited);
}
.StartReading a:hover img, .StartReading a:active img {
  background-color: var(--Color-Links-Background-Hover);
  box-shadow: 0 0 0 2px var(--Color-Links-Background-Hover);
  outline: 5px solid var(--Color-Links-Text-Hover);
}

/* FORMAT CONTENT LAYOUT - SEARCH
-------------------------------------------------- */
.SearchBar {
  margin: 1em;
  text-align: center;
}
.SearchBar input {
  box-sizing: border-box;
  color: var(--Color-Main-Text);
  font-family: var(--Font-Main-Text);
  margin: 3px;
}
.SearchBarWidth { width: 300px; }
.SearchResults li {
  border-bottom: 1px dotted var(--Color-Accent-Borders);
  color: var(--Color-Main-Text);
  display: list-item;
  line-height: normal;
  list-style: disc inside none;
  padding: 0.5em 1em;
}

/* FORMAT CONTENT LAYOUT - BLOG ARCHIVE
-------------------------------------------------- */
.CommentCount {
  color: var(--Color-Main-Text);
  display: block;
  font-size: var(--Number-Small-Text-Size);
  text-align: right;
}
.JumpPagination {
  display: block;
  font-weight: bold;
  margin: 0.5em auto;
  text-align: center;
}
.JumpPagination a {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  border-radius: 0.5em;
  color: var(--Color-Links-Text);
  margin: 0 0.25em;
  padding: 0.5em;
  text-decoration: none;
}
.PageSkip { color: var(--Color-Main-Text); }
.CurrentPage a {
  background-color: transparent;
  border: 1px dotted var(--Color-Main-Text);
  color: var(--Color-Main-Text);
}

/* FORMAT CONTENT LAYOUT - BLOG DISPLAY
-------------------------------------------------- */
/* -- (no page-specific formatting) -- */

/* FORMAT CONTENT LAYOUT - ERROR
-------------------------------------------------- */
/* -- (no page-specific formatting) -- */

/* FORMAT CONTENT LAYOUT - EXTRA PAGES
----------------------------------------------- */
.AboutList {
  border-bottom: 1px dotted var(--Color-Accent-Borders);
  display: block;
  margin: 0 auto;
  padding: 0 0 1em 0;
  text-align: left;
  vertical-align: text-top;
}
.AboutList img {
  float: left;
  margin: 0 1em 1em 0;
}
.LinksColumnAlignLeft {
  display: inline-block;
  padding: 0 10px;
  text-align: left;
  vertical-align: text-top;
  width: calc(50% - 40px);
}
.LinksColumnAlignCenter {
  display: inline-block;
  padding: 0 10px;
  text-align: center;
  vertical-align: text-top;
  width: calc(50% - 40px);
}

/* FORMAT CONTENT LAYOUT - ART PAGES
----------------------------------------------- */
.ArtThumbsContainer { margin: auto; padding: 0; text-align: center; }
.ArtThumbSquare {
  background-color: transparent;
  display: inline-block;
  margin: auto;
  padding: 0;
  text-align: center;
  width: 200px; height: 200px;
}
.ArtThumb {
  display: inline-block;
  margin: auto;
  vertical-align: middle;
}
.ArtThumb img {
  display: inline-block;
  margin: auto;
  padding: 2px;
  position: relative;
}
.ArtThumb a:link img {
  background-color: var(--Color-Links-Background);
  outline: 3px solid var(--Color-Links-Text);
}
.ArtThumb a:visited img {
  background-color: var(--Color-Links-Background);
  outline-color: var(--Color-Links-Text-Visited);
}
.ArtThumb a:hover img, .ArtThumb a:active img {
  background-color: var(--Color-Links-Background-Hover);
  outline: 5px solid var(--Color-Links-Text-Hover);
}
.ArtYearLink {
  display: inline-block;
  font-size: var(--Number-Main-Text-Size);
  font-weight: bold;
  margin: auto;
  text-align: center;
  vertical-align: middle;
}
.ArtYearLink a {
  background-color: var(--Color-Links-Background);
  border: 1px solid var(--Color-Links-Text);
  border-radius: 0.5em;
  color: var(--Color-Links-Text);
  padding: 0.5em;
  text-decoration: none;
}
.ArtYearLink a:hover, .ArtYearLink a:active {
  background-color: var(--Color-Links-Background-Hover);
  border-color: var(--Color-Links-Text-Hover);
  color: var(--Color-Links-Text-Hover);
}

/* END CSS
-------------------------------------------------- */
